body.home-cg {background:none;}

.home-cg #wrapper {min-width:inherit;overflow:hidden;}
.home-cg #main {background:none;}
.home-cg #main .cols {width:auto;}
.home-cg #main .cols .article {width:auto;padding:0;}
.home-cg #main .cols .article h2:first-of-type {margin-top:0;}
.home-cg #main .cols .article .form ul li {margin-left: 176px;color: #ff0000;}
.home-cg #main .cols .article .form .form-group {
  margin-bottom: 15px;
  position: relative;
  width: 100%;
  overflow: hidden;
}
.home-cg #main .cols .article .form label{
    font-weight: normal;
    font-family: "Raleway-regular", "Helvetica Neue", Helvetica, Arial, sans-serif;  
    text-align: left;
    font-size: 15px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 50px;
}
.home-cg #main .cols .article .form input{
    margin-top: 0%;
    border: 1px solid #159ccb;
    color: grey;
    font-size: 13px;
    text-align: left;
    width: 200px;
    background-color: #fff;
}
.home-cg #main .cols .article .form button{  
    font-weight: 700;      
    padding: 10px 22px;    
    background-image: none;
}
.todo {
    border-radius: 5px;
    box-shadow: 0 0 1px 3px #ce4844;
}
.home-cg #main .cols .article .form  #errorCaptCha{
    margin-left: 83px;
}
@media (max-width: 767px) { 
    .home-cg #main .cols .article{ width: 100%}
    .form .submit { width: 90%;}
}